.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the doc/base/classes.xml source instead.

.. _class_GDFunctionState:

GDFunctionState
===============

**Inherits:** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Functions
----------------

+--------------------------+------------------------------------------------------------------------+
| Variant                  | :ref:`resume<class_GDFunctionState_resume>`  **(** var arg=NULL  **)** |
+--------------------------+------------------------------------------------------------------------+
| :ref:`bool<class_bool>`  | :ref:`is_valid<class_GDFunctionState_is_valid>`  **(** **)** const     |
+--------------------------+------------------------------------------------------------------------+

Member Function Description
---------------------------

.. _class_GDFunctionState_resume:

- Variant  **resume**  **(** var arg=NULL  **)**

.. _class_GDFunctionState_is_valid:

- :ref:`bool<class_bool>`  **is_valid**  **(** **)** const

Should put children to the top left corner instead of center of the container.


